com.android.ide.eclipse.adt.attrSort=logical
com.android.ide.eclipse.adt.autoPickTarget=false
com.android.ide.eclipse.adt.fixLegacyEditors=1
com.android.ide.eclipse.adt.sdk=C\:\\Program Files\\Eclipse\\Android SDK
com.android.ide.eclipse.adt.xmlEditor=true
design.structure.flyout.width=228
eclipse.preferences.version=1
